Bug 5397 - Clipart Issue: Problems with SVG files in openclipart.org incoming queue
Clipart Issue: Problems with SVG files in openclipart.org incoming queue
Status: RESOLVED NOTOURBUG
Product: openclipart.org
Classification: Unclassified
Component: clipart
unspecified
All All
: medium minor
Assigned To: default user for a product
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-22 03:33 UTC by AnonMoos
Modified: 2010-08-18 03:24 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description AnonMoos 2005-12-22 03:33:40 UTC
Some problems with SVG files in openclipart.org incoming queue:

1) http://www.openclipart.org/incoming/cross_of_jerusalem_tobin_01.svg is 
a "Cross Potent" in heraldic terminology, NOT a "Cross of Jerusalem", so to 
have it listed as a Cross of Jerusalem would be to perpetuate misinformation.

2) http://www.openclipart.org/incoming/triple_goddess_symbol_w_01.svg (which I 
uploaded) has an error, and is superseded by the much better file 
http://www.openclipart.org/incoming/triple_goddess_symbol_w_02.svg .  I'd 
prefer that "triple_goddess_symbol_w_01.svg" not go on the site at all...

Thanks.
Comment 1 AnonMoos 2005-12-22 04:02:53 UTC
Oops, http://www.openclipart.org/incoming/triple_goddess_symbol_w_04.svg is the 
good one (was having upload problems when I didn't fill in all information the 
first time).
Comment 2 ryanlerch 2006-08-07 20:56:23 UTC
did these images make it into the library? they are no longer in incoming... or 
can this bug be closed?
Comment 3 Nicu Buculei 2006-08-07 22:44:52 UTC
I suspect the files were removed form incoming in the process of preparing the
0.19 release. The release never came, so the files are not in incoming and
neither in the library, but in a limbo (archived here:
http://openclipart.org/incoming-pre-0.19/)
Comment 4 Benjamin Close 2008-01-11 02:38:20 UTC
Bugzilla Upgrade Mass Bug Change

NEEDSINFO state was removed in Bugzilla 3.x, reopening any bugs previously listed as NEEDSINFO.

  - benjsc
    fd.o Wrangler
Comment 5 Tollef Fog Heen 2010-08-18 03:24:42 UTC
Closing all openclipart bugs as openclipart is now on launchpad, as per request from  Jon Philips.